@extends('adminlte::layouts.app')

@section('htmlheader_title')
	{{ $o->sid }}
@endsection
@section('page_title')
	{{ $o->sid }}
@endsection

@section('contentheader_title')
	Service: {{ $o->sid }} <strong>{{ $o->product->name }}</strong>
@endsection
@section('contentheader_description')
	{{ $o->name }}
@endsection

@section('main-content')
	<div class="row">
		<div class="col-12 col-md-6">
			<form method="POST">
				@csrf

				<div class="card card-dark">
					<div class="card-header p-2">
						<div class="card-title">Cancelling Service</div>
					</div>

					<div class="card-body">
						<div class="row">
							<div class="col-8 col-sm-5 col-md-12 col-lg-6">
								<x-leenooks::form.date name="stop_at" icon="fa-calendar" label="Cancel Date" :value="($x=$o->stop_at) ? $x->format('Y-m-d') : '' "/>
							</div>
						</div>

						<div class="row">
							<div class="col">
								<x-leenooks::form.textarea name="notes" label="Notes" placeholder="Please let us know why you are cancelling" :value="$o->order_info_notes ?? ''"/>
							</div>
						</div>
					</div>

					<div class="card-footer">
						<x-leenooks::button.cancel/>
						<x-leenooks::button.submit class="float-right">Save</x-leenooks::button.submit>
					</div>
				</div>
			</form>
		</div>
	</div>
@endsection